<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BEM</title>
    <link rel="stylesheet" href="estilos.css">
</head>
<body>

    <nav class="nav">
        <img src="libreria.png" alt="logo libros" class="nav__logo">
        <div class="nav__links">
            <a href="" class="nav__link">Inicio</a>
            <a href="" class="nav__link">Categorias</a>
            <a href="" class="nav__link">Acerca de</a>
            <a href="" class="nav__link nav__link--active">contacto</a>

        </div>
    </nav>

  
    <div class="galery">
        <h3>Mejores libros del momento</h3>
        <img src="asesino de brujas.png" width="260" height="200" alt="Galeria CSS 1" class="galery_element" >
        <img src="a dos metros de ti.jpg" alt="Galeria CSS 2" class="galery_element2" >
        <img src="amigo imaginario.jpg"  alt="Galeria CSS 3" class="galery_element2" >
        <img src="la chica del tren.jpg"  alt="Galeria CSS 4" class="galery_element2" >
       
      </div>
<br>
      <div class="list">
         <h1>Lista de libros</h1>
         <li class="list_modifier">A Dos Metros de Ti</li>
         <li class="list_modifier">Amigo Imaginario</li>
         <li class="list_modifier">La Chica del Tren</li>
         <ul type="square">
        <li class="list_element">Asesino de Brujas</li>
    </ul>
           
    </div>

</body>
</html>